#priceBanner {
  width: 100%;
  height: 342px;
  margin-top: 113px;
  background-color: #f5f8fb;
}

#priceBanner .price-container .qb-image {
  width: 1025px;
  height: 342px;
  background: url("../../images/price/banner.png") no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  right: 0;
}

#priceBanner .price-container .qb-image .linear-gradient {
  width: 163px;
  height: 342px;
  background-image: linear-gradient(270deg, #ffffff00, #f5f8fb);
}

#priceBanner .banner-content {
  width: 579px;
  margin-left: 41px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  z-index: 2;
}

#priceBanner .banner-content h1 {
  font-size: 50px;
  font-weight: 700;
  color: #1a7ba5;
  text-align: center;
  margin-top: 8px;
  margin-bottom: 0;
  height: 113px;
  line-height: 113px;
  position: relative;
  margin-bottom: 16px;
  letter-spacing: 5px;
}

#priceBanner .banner-content h1::before {
  content: "";
  width: 100%;
  height: 7px;
  border-top: 1px solid #1a7ba5;
  border-bottom: 1px solid #1a7ba5;
  position: absolute;
  top: 0;
  left: 0;
}

#priceBanner .banner-content h1::after {
  content: "";
  width: 100%;
  height: 7px;
  border-top: 1px solid #1a7ba5;
  border-bottom: 1px solid #1a7ba5;
  position: absolute;
  bottom: 0;
  left: 0;
}

#priceBanner .banner-content p {
  font-size: 22px;
  font-weight: 500;
  color: #333333;
  line-height: 36px;
  letter-spacing: 1.5px;
  margin-bottom: 0;
}

@media (min-width: 1600.1px) {
  #priceBanner .price-container {
    width: clamp(1300px, calc(3100px - 93.75vw), 1600px);
  }
}

@media (max-width: 1600px) {
  #priceBanner .price-container {
    width: 100%;
  }

  #priceBanner .banner-content {
    background-image: linear-gradient(270deg, #ffffff00, #f5f8fb);
    margin-left: 30px;
  }
}

@media (max-width: 968px) {
  #priceBanner {
    height: 159px;
    margin-top: 102px;
  }

  #priceBanner .price-container {
    width: 375px;
  }

  #priceBanner .price-container .qb-image {
    display: none;
  }

  #priceBanner .banner-content {
    width: 100%;
    margin-left: 0;
    padding: 0 22px 0 22px;
  }

  #priceBanner .banner-content h1 {
    font-size: 22px;
    height: 78px;
    line-height: 78px;
    margin-bottom: 0;
    letter-spacing: 2.2px;
  }

  #priceBanner .banner-content h1::before,
  #priceBanner .banner-content h1::after {
    content: none;
  }

  #priceBanner .banner-content p {
    font-size: 14px;
    letter-spacing: 1.4px;
    line-height: 20px;
  }
}

@media (max-width: 767.9px) {
  #priceBanner {
    margin-top: 51px;
  }
}